# Reload all Continuus modules

def ReloadAll():
	for modName in [ "TeamConnection", "tclog", "TCSettings", "TCCustom"]:
		mod = __import__(modName)
		reload(mod)

if __name__ == "__main__":
	ReloadAll()




